diff --git a/mythtv/i18n/mythfrontend_el.ts b/mythtv/i18n/mythfrontend_el.ts
index 0a62aa3..d99a479 100644
--- a/mythtv/i18n/mythfrontend_el.ts
+++ b/mythtv/i18n/mythfrontend_el.ts
@@ -3674,28 +3674,28 @@ Device supports up to %1</source>
 <context>
     <name>ChannelGroupSettings</name>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2660"/>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2720"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2664"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2724"/>
         <source>Remember last channel group</source>
         <translation>Χρήση προηγούμενης ομάδας καναλιών</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2662"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2666"/>
         <source>If enabled, the EPG will initially display only the channels from the last channel group selected. Pressing &quot;4&quot; will toggle channel group.</source>
         <translation>Εάν επιλεγεί, το Πρόγραμμα Τηλεόρασης θα ξεκινήσει δείχνοντας μόνο τα κανάλια από την τελευταία ομάδα καναλιών. Με το &quot;4&quot; εναλλάζει η ομάδα καναλιών.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2677"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2681"/>
         <source>Default channel group</source>
         <translation>Προεπιλεγμένη ομάδα καναλιών</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2683"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2687"/>
         <source>All Channels</source>
         <translation>Όλα τα Κανάλια</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2690"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2694"/>
         <source>Default channel group to be shown in the EPG.  Pressing GUIDE key will toggle channel group.</source>
         <translation>Η προεπιλεγμένη ομάδα καναλιών που θα εμφανίζεται στο Τηλεοπτικό Πρόγραμμα. Το κουμπί ΠΡΟΓΡΑΜΜΑ εναλλάσσει τις ομάδες.</translation>
     </message>
@@ -4577,27 +4577,27 @@ Device supports up to %1</source>
 <context>
     <name>DVBConfigurationGroup</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="4023"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="4124"/>
         <source>Could not open card %1</source>
         <translation>Δεν μπόρεσα να συνδεθώ στην κάρτα &apos;%1&apos;</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="4024"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="4125"/>
         <source>Could not get card info for card %1</source>
         <translation>Δεν μπόρεσα να πάρω πληροφορίες από την κάρτα &apos;%1&apos;</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="4221"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="4330"/>
         <source>DiSEqC (Switch, LNB, and Rotor Configuration)</source>
         <translation>DiSEqC (Ρύθμιση Διανομέα, LNB και Ρότορα)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="4222"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="4331"/>
         <source>Input and satellite settings.</source>
         <translation>Ρυθμίσεις εισόδου και δορυφόρου.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="4213"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="4322"/>
         <source>Recording Options</source>
         <translation>Επιλογές εγγραφής</translation>
     </message>
@@ -4649,7 +4649,7 @@ Device supports up to %1</source>
 <context>
     <name>DataDirectLineupSelector</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="367"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="366"/>
         <source>Fetching lineups from %1...</source>
         <translation>Λαμβάνω λίστες από %1...</translation>
     </message>
@@ -4799,64 +4799,64 @@ Device supports up to %1</source>
         <translation>* %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="138"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="144"/>
         <source>Database Settings</source>
         <translation>Ρυθμίσεις Βάσης Δεδομένων</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="138"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="144"/>
         <source> (Requires edit privileges)</source>
         <translation> (Απαιτεί δικαιώματα επεξεργασίας)</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="147"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="153"/>
         <source>Scanner Exclusions</source>
         <translation>Εξαιρέσεις Ανίχνευσης</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="148"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="154"/>
         <source>Comma-separated list of filenames/directory names to be ignored when scanning. Glob wildcards * and ? are valid.</source>
         <translation>Λίστα ονομάτων αρχείων/φακέλων (χωρισμένων με κόμμα) που θέλετε να μην συμπεριληφθούν. Ισχύουν οι μπαλαντέρ * και ?.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="159"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="165"/>
         <source>Start Gallery when media inserted</source>
         <translation>Εκκίνηση Συλλογής Φωτογραφιών με την εισαγωγή μέσου αποθήκευσης</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="160"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="166"/>
         <source>Set to automatically start Gallery when media (USB/CD&apos;s containing images) are inserted.</source>
         <translation>Θα ξεκινάει αυτόματα τη Συλλογή Φωτογραφιών όταν εισάγεται κάποιο μέσο (USB/CD με φωτογραφίες).</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="170"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="176"/>
         <source>Password</source>
         <translation>Κωδικός</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="172"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="178"/>
         <source>When set all actions that modify the filesystem or database are protected (copy, move, transform, hiding, covers). Hidden items cannot be viewed. Applies to all frontends. 
 Disabled by an empty password. Privileges persist until Gallery exits to main menu.</source>
         <translation>Όταν επιλεγεί, όλες οι ενέργειες που κάνουν αλλαγές στα αρχεία ή τη βάση δεδομένων δεν θα είναι διαθέσιμες (αντιγραφή, μετακίνηση, μετατροπή, απόκρυψη, εξώφυλλα). Τα κρυφά αντικείμενα δεν θα φαίνονται. Εφαρμόζεται σε όλα τα frontends.
 Απενεργοποιείται βάζοντας άδειο κωδικό. Το επίπεδο δικαιωμάτων ισχύει μέχρι να βγείτε από τη Συλλογή στο αρχικό μενού. </translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="188"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="194"/>
         <source>Clears the database and thumbnails for the Image Storage Group. A rescan will be required. Images for local media will persist.</source>
         <translation>Καθαρίζει τη βάση δεδομένων και τις προεπισκοπήσεις της Ομάδας Αποθήκευσης Φωτογραφιών. Θα χρειαστεί επανανίχνευση. Τα αρχεία των τοπικών δίσκων θα παραμείνουν.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="197"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="203"/>
         <source>Warning! This will erase settings for: hidden images, directory covers and re-orientations. You will have to set them again after re-scanning.</source>
         <translation>Προσοχή! Θα διαγράψει τις ρυθμίσεις για: κρυφές εικόνες, εξώφυλλα φακέλων και προσανατολισμούς φωτογραφιών. Θα πρέπει να τα ξαναορίσετε μετά την επανανίχνευση.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="187"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="193"/>
         <source>Reset Image Database</source>
         <translation>Αρχικοποίηση Βάσης Δεδομ. Φωτογραφιών</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="196"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="202"/>
         <source>Clear Now!</source>
         <translation>Καθαρισμός Τώρα!</translation>
     </message>
@@ -5000,32 +5000,32 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>DemoConfigurationGroup</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2545"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2552"/>
         <source>A local MPEG file used to simulate a recording. Must be entered as file:/path/movie.mpg</source>
         <translation>Ένα τοπικό αρχείο MPEG για χρήση ως προσομοίωση εγγραφής. Πρέπει να εισαχθεί ως file:/διαδρομή/προς/movie.mpg</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2553"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2560"/>
         <source>File info</source>
         <translation>Πληροφορίες αρχείου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2556"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2563"/>
         <source>File size</source>
         <translation>Μέγεθος αρχείου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2582"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2589"/>
         <source>%1 MB</source>
         <translation>%1 MB</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2585"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2592"/>
         <source>File not readable</source>
         <translation>Το αρχείο δεν είναι αναγνώσιμο</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2589"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2596"/>
         <source>File does not exist</source>
         <translation>Το αρχείο δεν υπάρχει</translation>
     </message>
@@ -5071,6 +5071,11 @@ Delete the current cut or preserved region</extracomment>
         <translation>Αριθμός Επαναλήψεων</translation>
     </message>
     <message>
+        <location filename="../libs/libmythtv/diseqcsettings.cpp" line="115"/>
+        <source>Number of repeat (command with repeat flag ON) or resend (the same command) DiSEqC commands. If value is higher than 10, command will be resend N-10 times. If value is lower than 10, command will be repeated N times. Repeat useful for unreliable DiSEqC equipment; resend useful when unreliable DiSEq equipment has broken/unsuported repeat flag support.</source>
+        <translation>Πλήθος επαναλήψεων (η εντολή θα σταλεί με την ένδειξη επανάληψη ΕΝΕΡΓΗ) ή επαναποστολής (της ίδιας εντολής) DiSEqC. Εάν η τιμή είναι μεγαλύτερη του 10, η εντολή θα επαναληφθεί Ν-10 φορές. Εαν είναι μικρότερη του 10, θα επαναληφθεί Ν φορές. Η Επανάληψη χρησιμεύει σε αναξιόπιστες συσκευές DiSEqC, η επαναποστολή όταν η συσκευή DiSEqC έχει εσφαλμένη υποστήριξη επανάληψης ή δεν την υποστηρίζει καθόλου. </translation>
+    </message>
+    <message>
         <location filename="../libs/libmythtv/diseqcsettings.cpp" line="147"/>
         <source>Switch Type</source>
         <translation>Είδος Κατανεμητή</translation>
@@ -5265,11 +5270,6 @@ Delete the current cut or preserved region</extracomment>
         <translation>Unicable</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/diseqcsettings.cpp" line="115"/>
-        <source>Number of repeat (command with repeat flag ON) or resend (the same command) DiSEqC commands.If value is higher than 10, command will be resend N-10 timesIf value is lower than 10, command will be repeated N timesRepeat useful for unreliable DiSEqC equipment; resend useful when unreliable DiSEq equipment has broken/unsuported repeat flag support.</source>
-        <translation>Αριθμός επαναλήψεων (εντολή με την επιλογή επανάληψης ενεργοποιημένη) των ίδιων εντολών DiSEqC. Εάν η τιμή είναι μεγαλύτερη του 10, θα επαναληφθεί Ν-10 φορές. Εάν είναι μικρότερη του 10 θα επαναληφθεί Ν φορές. Χρήσιμο στην περίπτωση αναξιόπιστου εξοπλισμού DiSEqC που δεν έχει καλή υποστήριξη επιλογής επαναλήψεων.</translation>
-    </message>
-    <message>
         <location filename="../libs/libmythtv/diseqcsettings.cpp" line="574"/>
         <source>Userband</source>
         <translation>Μπάντα χρήστη</translation>
@@ -5478,27 +5478,27 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>EPGSettings</name>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2906"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2910"/>
         <source>Guide starts at channel</source>
         <translation>Το Πρόγραμμα TV ξεκινάει από το κανάλι</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2910"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2914"/>
         <source>The program guide starts on this channel if it is run from outside of Live TV mode. Leave blank to enable Live TV automatic start channel.</source>
         <translation>Το πρόγραμμα TV θα ξεκινήσει από αυτό το κανάλι αν κληθεί εκτός της Ζωντανής TV. Αφήστε το κενό για να αρχίσει από το κανάλι της ζωντανής TV.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2922"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2926"/>
         <source>Record threshold</source>
         <translation>Χρόνος πριν την εγγραφή</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2926"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="2930"/>
         <source>Pressing SELECT on a show that is at least this many minutes into the future will schedule a recording.</source>
         <translation>Πατώντας ΕΠΙΛΟΓΗ σε μια εκπομπή που βρίσκεται τόσα λεπτά στο μέλλον θα προγραμματίσει εγγραφή.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/globalsettings.cpp" line="4148"/>
+        <location filename="../programs/mythfrontend/globalsettings.cpp" line="4152"/>
         <source>Program Guide %1/%2</source>
         <translation>Πρόγραμμα TV %1/%2</translation>
     </message>
@@ -5657,29 +5657,34 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>ExternalConfigurationGroup</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2604"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2611"/>
         <source>A &apos;black box&apos; application controlled via stdin, status on stderr and TransportStream read from stdout</source>
         <translation>Ένα πρόγραμμα σαν &apos;μαύρο κουτί&apos; που ελέγχεται από το stdin, εμφανίζει σφάλματα στο stderr και η ροή δεδομένων διαβάζεται από το stdout</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2609"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2616"/>
         <source>File info</source>
         <translation>Πληροφορίες αρχείου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2632"/>
-        <source>File not readable: </source>
-        <translation>Μη αναγνώσιμο αρχείο:</translation>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2638"/>
+        <source>&apos;%1&apos; is valid.</source>
+        <translation>&apos;%1&apos; είναι έγκυρο.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2634"/>
-        <source>File is not executable: </source>
-        <translation>Το αρχείο δεν είναι εκτελέσιμο: </translation>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2640"/>
+        <source>&apos;%1&apos; is not readable.</source>
+        <translation>&apos;%1&apos; δεν είναι αναγνώσιμο.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2638"/>
-        <source>File does not exist: </source>
-        <translation>Ανύπαρκτο αρχείο:</translation>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2642"/>
+        <source>&apos;%1&apos; is not executable.</source>
+        <translation>&apos;%1&apos; δεν είναι εκτελέσιμο.</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2646"/>
+        <source>&apos;%1&apos; does not exist</source>
+        <translation>&apos;%1&apos; δεν υπάρχει</translation>
     </message>
 </context>
 <context>
@@ -5777,7 +5782,7 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>FirewireDesc</name>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1248"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1255"/>
         <source>Description</source>
         <translation>Περιγραφή</translation>
     </message>
@@ -5785,7 +5790,7 @@ Delete the current cut or preserved region</extracomment>
 <context>
     <name>GallerySettings</name>
     <message>
-        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="103"/>
+        <location filename="../programs/mythfrontend/galleryconfig.cpp" line="109"/>
         <source>Gallery Settings</source>
         <translation>Ρυθμίσεις Γκαλερί</translation>
     </message>
@@ -5924,18 +5929,18 @@ Delete the current cut or preserved region</extracomment>
         <translation>Αποτυχία φορτώματος %1</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryslideview.cpp" line="650"/>
+        <location filename="../programs/mythfrontend/galleryslideview.cpp" line="654"/>
         <source>Video</source>
         <translation>Εικόνα</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryslideview.cpp" line="666"/>
+        <location filename="../programs/mythfrontend/galleryslideview.cpp" line="670"/>
         <source>Start</source>
         <extracomment>Cannot go back beyond first slide of slideshow</extracomment>
         <translation>Εκκίνηση</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/galleryslideview.cpp" line="685"/>
+        <location filename="../programs/mythfrontend/galleryslideview.cpp" line="689"/>
         <source>End</source>
         <extracomment>Slideshow has reached last slide</extracomment>
         <translation>Τέλος</translation>
@@ -6155,12 +6160,12 @@ Delete the current cut or preserved region</extracomment>
         <translation>Εμφάνιση Κρυφών Στοιχείων</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1672"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1675"/>
         <source>Enter a new name:</source>
         <translation>Δώστε νέο όνομα:</translation>
     </message>
     <message numerus="yes">
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1916"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1919"/>
         <source>Failed to copy %L1/%Ln file(s)</source>
         <translation>
             <numerusform>Αποτυχία αντιγραφής %L1/%Ln αρχείου</numerusform>
@@ -6168,17 +6173,17 @@ Delete the current cut or preserved region</extracomment>
         </translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2004"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2007"/>
         <source>No images specified</source>
         <translation>Δεν έχουν οριστεί φωτογραφίες</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2032"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2035"/>
         <source>Moving files</source>
         <translation>Μετακίνηση αρχείων</translation>
     </message>
     <message numerus="yes">
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2051"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2054"/>
         <source>Failed to move %L1/%Ln file(s)</source>
         <translation>
             <numerusform>Αποτυχία μετακίνησης %L1/%Ln αρχείου</numerusform>
@@ -6186,12 +6191,12 @@ Delete the current cut or preserved region</extracomment>
         </translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2080"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2083"/>
         <source>Failed to create temporary directory.</source>
         <translation>Αποτυχία δημιουργίας προσωρινού φακέλου.</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2100"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2103"/>
         <source>Import command failed.
 Error: %1</source>
         <translation>Η εντολή εισαγωγής απέτυχε.
@@ -6223,7 +6228,7 @@ Error: %1</source>
         <translation>Μηδενισμός Εξωφύλλου</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1185"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1186"/>
         <source>Create Directory</source>
         <translation>Δημιουργία Φακέλου</translation>
     </message>
@@ -6238,7 +6243,7 @@ Error: %1</source>
         <translation>Ενέργειες</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1190"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1191"/>
         <source>Import</source>
         <translation>Εισαγωγή</translation>
     </message>
@@ -6402,33 +6407,33 @@ or insert/mount local media.
         <translation>Θέλετε να διαγράψετε όλα τα επιλεγμένα αρχεία;</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1700"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1703"/>
         <source>Enter password:</source>
         <translation>Δώστε κωδικό:</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1814"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1817"/>
         <source>Enter name of new directory</source>
         <translation>Δώστε όνομα για το νέο φάκελο</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1860"/>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1987"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1863"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1990"/>
         <source>No files specified</source>
         <translation>Δεν ορίστηκαν αρχεία</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1871"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1874"/>
         <source>No images</source>
         <translation>Δεν υπάρχουν φωτογραφίες</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1898"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="1901"/>
         <source>Copying files</source>
         <translation>Αντιγράφονται τα αρχεία</translation>
     </message>
     <message>
-        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2090"/>
+        <location filename="../programs/mythfrontend/gallerythumbview.cpp" line="2093"/>
         <source>Running Import command.
 Please wait...</source>
         <translation>Εκτελείται η εντολή εισαγωγής.
